<?
$file=str_replace('Выбрать город','Shaharni tanlash</a><br>', $file);
$file=str_replace('Сейчас','Hozir', $file);
$file=str_replace('ясно', 'Yorug\'', $file);
$file=str_replace('Подробный прогноз', 'Batafsil ko\'rish', $file);
$file=str_replace('Прогноз на 7 дней', 'Batafisl 7 kun', $file);
$file=str_replace('Другие города', 'Boshqa shaharlarni', $file);
$file=str_replace('Выберите страну', 'Davlatni tanlang', $file);
$file=str_replace('<div class="blue">', '', $file);
$file=str_replace('<ul>', '</div>', $file);
$file=str_replace('</ul>', '', $file);
$file=str_replace('<li>', '<div class="menu">', $file);
$file=str_replace('</li>', '</div>', $file);
$file=str_replace('<h2>', '<b>', $file);
$file=str_replace('</h2>', '</b>', $file);
$file=str_replace('<h1>', '<b>', $file);
$file=str_replace('</h1>', '</b><br>', $file);
$file=str_replace('Выберите город:', 'Shaharni tanlang:', $file);
$file=str_replace('<p>', '', $file);
$file=str_replace('</p>', '<br/>', $file);

$file=str_replace('Воскресенье', 'Yakshanba', $file);

$file=str_replace('сентября', 'sentyabr', $file);

$file=str_replace('Д.:', 'Kun:', $file);
$file=str_replace('Н.:', 'Tun:', $file);

$file=str_replace('Ташкент', 'Toshkent', $file);
$file=str_replace('Андижан', 'Andijon', $file);
$file=str_replace('Бельдерсай', 'Bildirsoy', $file);
$file=str_replace('Бухара', 'Buxoro', $file);
$file=str_replace('Гулистан', 'Guliston', $file);
$file=str_replace('Джизак', 'Jizzax', $file);
$file=str_replace('Зарафшан', 'Zarafshon', $file);
$file=str_replace('Карши', 'Qarshi', $file);
$file=str_replace('Навои', 'Navoiy', $file);
$file=str_replace('Наманган', 'Namangan', $file);
$file=str_replace('Нукус', 'Nukus', $file);
$file=str_replace('Самарканд', 'Samarqand', $file);
$file=str_replace('Термез', 'Termiz', $file);
$file=str_replace('Ургенч', 'Urganch', $file);
$file=str_replace('Фергана', 'Farg\'ona', $file);
$file=str_replace('Хива', 'Xiva', $file);
$file=str_replace('Чарвак', 'Chorvoq', $file);
$file=str_replace('Чимган', 'Chimyon', $file);

$file=str_replace('Четверг', 'Payshanba', $file);
$file=str_replace('марта', 'mart', $file);
$file=str_replace('Болливуд', 'Bollivud', $file);
$file=str_replace('Праздничные', 'Bayramona', $file);
$file=str_replace('Смешные', 'Kulgili', $file);

$file=str_replace('Знаки и поговорки', 'Belgi va irrogliflar', $file);
$file=str_replace('Название', 'Nomi', $file);
$file=str_replace('Размер', 'Hajmi', $file);
$file=str_replace('Скачано', 'Yuklandi', $file);
$file=str_replace('Скачать', '<font color="red"><b>Yuklash</b></font>', $file);

$file=str_replace('Темы для', '', $file);
$file=str_replace('кб', 'kb', $file);
/*$file=str_replace('Ч', 'Ch', $file);
$file=str_replace('Ш', 'Sh', $file);
$file=str_replace('Щ', 'Sh', $file);

$file=str_replace('Ы', 'I', $file);
$file=str_replace('Э', 'E', $file);
$file=str_replace('Ю', 'Yu', $file);
$file=str_replace('Я', 'Ya', $file);
$file=str_replace('б', 'b', $file);

$file=str_replace('в', 'v', $file);
$file=str_replace('г', 'g', $file);
$file=str_replace('д', 'd', $file);
$file=str_replace('ж', 'j', $file);
$file=str_replace('з', 'z', $file);

$file=str_replace('и', 'i', $file);
$file=str_replace('й', 'y', $file);
$file=str_replace('к', 'k', $file);
$file=str_replace('л', 'l', $file);
$file=str_replace('м', 'm', $file);

$file=str_replace('н', 'n', $file);
$file=str_replace('п', 'p', $file);
$file=str_replace('р', 'r', $file);
$file=str_replace('с', 's', $file);
$file=str_replace('т', 't', $file);

$file=str_replace('у', 'u', $file);
$file=str_replace('ф', 'f', $file);
$file=str_replace('ц', 's', $file);
$file=str_replace('ч', 'ch', $file);
$file=str_replace('ш', 'sh', $file);

$file=str_replace('щ', 'sh', $file);
$file=str_replace('ъ', '', $file);
$file=str_replace('ы', 'i', $file);
$file=str_replace('ь', '', $file);
$file=str_replace('э', 'e', $file);

$file=str_replace('ю', 'yu', $file);
$file=str_replace('я', 'ya', $file);
/*
?>